[inherit('sys$library:starlet','lib$spawn','smgdefs','smg$repaint_line',
'BB.PEN')]
module out_of_band_handler;                       

[global,asynchronous,unbound]procedure out_of_band_handler(param:param_type);

{Procdure used to trap common asynchronous control sequences.}

begin
  case param[9] of
    ctrl_y,ctrl_c : asynch_goto99;
    ctrl_w : smg$repaint_screen(pasteboard);	{refresh the screen}
  end;
end;                                              
end.
